## rust-csv2svg 0.2.2

=== debian/changelog ===
rust-csv2svg (0.2.2-2) unstable; urgency=medium

  * Team upload.
  * Package csv2svg 0.2.2 from crates.io using debcargo 2.6.1
  * Bump open dependency to 5.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 08 Jul 2024 18:05:44 +0000

rust-csv2svg (0.2.2-1) unstable; urgency=medium

  * Team upload.
  * Package csv2svg 0.2.2 from crates.io using debcargo 2.6.1

  [ Ananthu C V ]
  * Package csv2svg 0.2.1 from crates.io using debcargo 2.6.1
    (Closes: #1068726)

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 04 May 2024 10:43:26 +0200
