=== debian/control ===
Source: rust-csv2svg
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-anyhow-1+default-dev (>= 1.0.49-~~),
 librust-argh-0.1+default-dev,
 librust-chrono-0.4+default-dev,
 librust-cli-log-2+default-dev,
 librust-crossterm-0.27+default-dev,
 librust-csv-1+default-dev (>= 1.1-~~),
 librust-directories-5+default-dev,
 librust-libc-0.2+default-dev,
 librust-log-0.4+default-dev,
 librust-num-traits-0.2+default-dev (>= 0.2.14-~~),
 librust-open-5+default-dev,
 librust-svg-0.16+default-dev,
 librust-tempfile-3+default-dev (>= 3.1-~~)
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ananthu C V <weepingclown@disroot.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/csv2svg]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/csv2svg
X-Cargo-Crate: csv2svg
Rules-Requires-Root: no

Package: librust-csv2svg-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev (>= 1.0.49-~~),
 librust-argh-0.1+default-dev,
 librust-chrono-0.4+default-dev,
 librust-cli-log-2+default-dev,
 librust-crossterm-0.27+default-dev,
 librust-csv-1+default-dev (>= 1.1-~~),
 librust-directories-5+default-dev,
 librust-libc-0.2+default-dev,
 librust-log-0.4+default-dev,
 librust-num-traits-0.2+default-dev (>= 0.2.14-~~),
 librust-open-5+default-dev,
 librust-svg-0.16+default-dev,
 librust-tempfile-3+default-dev (>= 3.1-~~)
Provides:
 librust-csv2svg+default-dev (= ${binary:Version}),
 librust-csv2svg-0-dev (= ${binary:Version}),
 librust-csv2svg-0+default-dev (= ${binary:Version}),
 librust-csv2svg-0.2-dev (= ${binary:Version}),
 librust-csv2svg-0.2+default-dev (= ${binary:Version}),
 librust-csv2svg-0.2.2-dev (= ${binary:Version}),
 librust-csv2svg-0.2.2+default-dev (= ${binary:Version})
Description: Take a csv as input and outputs svg - Rust source code
 Source code for Debianized Rust crate "csv2svg"

Package: csv2svg
Architecture: any
Multi-Arch: allowed
Section: utils
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Description: Take a csv as input and outputs svg
 Build a SVG graph from a csv document.
