## rust-csv2svg 0.2.3

=== debian/changelog ===
rust-csv2svg (0.2.3-2) unstable; urgency=medium

  * Team upload.
  * Package csv2svg 0.2.3 from crates.io using debcargo 2.7.10

 -- James McCoy <jamessan@debian.org>  Sat, 27 Sep 2025 14:48:36 -0400

rust-csv2svg (0.2.3-1) experimental; urgency=medium

  * Team upload.
  * Package csv2svg 0.2.3 from crates.io using debcargo 2.7.10

 -- James McCoy <jamessan@debian.org>  Tue, 23 Sep 2025 22:38:39 -0400
