=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: rust-csv2svg
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
- cargo:native,
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native,
  rustc:native,
  libstd-rust-dev,
  librust-anyhow-1+default-dev (>= 1.0.49-~~),
  librust-argh-0.1+default-dev,
  librust-chrono-0.4+default-dev,
  librust-cli-log-2+default-dev,
- librust-crossterm-0.27+default-dev,
+ librust-crossterm-0.28+default-dev,
  librust-csv-1+default-dev (>= 1.1-~~),
  librust-directories-5+default-dev,
  librust-libc-0.2+default-dev,
@@ -22,9 +22,10 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Ananthu C V <weepingclown@disroot.org>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/csv2svg]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/csv2svg
+Homepage: https://github.com/Canop/csv2svg
 X-Cargo-Crate: csv2svg
 Rules-Requires-Root: no
 
@@ -37,7 +38,7 @@
  librust-argh-0.1+default-dev,
  librust-chrono-0.4+default-dev,
  librust-cli-log-2+default-dev,
- librust-crossterm-0.27+default-dev,
+ librust-crossterm-0.28+default-dev,
  librust-csv-1+default-dev (>= 1.1-~~),
  librust-directories-5+default-dev,
  librust-libc-0.2+default-dev,
@@ -52,14 +53,13 @@
  librust-csv2svg-0+default-dev (= ${binary:Version}),
  librust-csv2svg-0.2-dev (= ${binary:Version}),
  librust-csv2svg-0.2+default-dev (= ${binary:Version}),
- librust-csv2svg-0.2.2-dev (= ${binary:Version}),
- librust-csv2svg-0.2.2+default-dev (= ${binary:Version})
+ librust-csv2svg-0.2.3-dev (= ${binary:Version}),
+ librust-csv2svg-0.2.3+default-dev (= ${binary:Version})
 Description: Take a csv as input and outputs svg - Rust source code
  Source code for Debianized Rust crate "csv2svg"
 
 Package: csv2svg
 Architecture: any
-Multi-Arch: allowed
 Section: utils
 Depends:
  ${misc:Depends},
@@ -72,6 +72,6 @@
 Provides:
  ${cargo:Provides}
 Built-Using: ${cargo:Built-Using}
-XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
+Static-Built-Using: ${cargo:Static-Built-Using}
 Description: Take a csv as input and outputs svg
  Build a SVG graph from a csv document.
