=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test csv2svg 0.2.3 --all-targets --all-features
Features: test-name=rust-csv2svg:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test csv2svg 0.2.3 --all-targets
Features: test-name=librust-csv2svg-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test csv2svg 0.2.3 --all-targets --no-default-features
Features: test-name=librust-csv2svg-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
